textures/allgameradio/agr_black
{
	qer_editorimage textures/allgameradio/agr_black
	surfaceparm nolightmap
	surfaceparm noimpact
	surfaceparm nomarks
	q3map_surfacelight 20

	{
		map textures/allgameradio/agr_black.tga
	}
}

textures/allgameradio/agr_comp3
{
	q3map_lightimage textures/base_wall/comp3env.tga
	qer_editorimage textures/base_wall/comp3_qer.tga
	q3map_surfacelight 1000

	{
		map textures/base_wall/comp3text.tga
		rgbGen identity
		tcmod scroll 3 1
	}
	{
		map textures/allgameradio/agr_comp3text.tga
		blendFunc GL_one GL_one
		rgbGen wave sin .99 .035 0 4
	}
	{
		map textures/base_wall/comp3env.tga
		tcGen environment
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .98 .02 0 5
	}
	{
		map textures/base_wall/comp3.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/allgameradio/agr_logo1
{
	qer_editorimage textures/allgameradio/agr_logo1

	{
		map textures/allgameradio/agr_logo1.tga
	}
	{
		map textures/allgameradio/agr_blue.tga
		blendfunc add
		rgbGen identity
		tcmod scale .9 .9
		tcmod scroll .6 -.6
	}
	{
		map textures/base_wall/comp3textb.tga
		blendfunc add
		rgbGen identity
		tcmod scroll 2 2
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
		rgbGen wave sin .25 0 0 0
		blendfunc add
	}
}

textures/allgameradio/agr_metal1
{
	qer_editorimage textures/allgameradio/agr_metal1.tga

	{
		map textures/allgameradio/chrome_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/allgameradio/agr_metal1.tga
		blendfunc blend
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/allgameradio/agr_metal2
{
	qer_editorimage textures/allgameradio/agr_metal2.tga

	{
		map textures/base_wall/chrome_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/allgameradio/agr_metal2.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/allgameradio/agr_space_sky
{
	qer_editorimage textures/allgameradio/agr_sky.tga
	surfaceparm noimpact
	surfaceparm nolightmap

	{
		map textures/allgameradio/agr_sky.tga
		rgbGen identity
		tcmod scroll -.12 .02
	}
	{
		map textures/allgameradio/agr_sky.tga
		blendfunc add
		rgbGen identity
		tcmod scroll -.09 .002
		tcmod scale .7 .7
	}
}

textures/allgameradio/cable_smlite
{
	q3map_lightimage textures/base_support/cable.tga
	qer_editorimage textures/base_support/cable.tga
	q3map_surfacelight 30

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_support/cable.tga
		rgbGen identity
	}
}

textures/allgameradio/ceil1_37_5k
{
	surfaceparm nomarks
	q3map_surfacelight 5000
	qer_editorimage textures/base_light/ceil1_37.tga

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/allgameradio/gothic_lt_blu
{
	qer_editorimage textures/gothic_light/gothic_light3.tga
	q3map_lightimage textures/allgameradio/gothic_blu_blend.tga
	q3map_surfacelight 3100
	surfaceparm nomarks

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_light/gothic_light3.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/allgameradio/gothic_blu_blend.tga
		rgbGen wave sin .6 .1 .1 .1
		blendfunc GL_ONE GL_ONE
	}
}

textures/allgameradio/nosuflight_sup2fline
{
	qer_editorimage textures/base_wall/bluemetalsupport2fline.tga

	{
		map textures/base_wall/chrome_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/base_wall/bluemetalsupport2fline.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_wall/bluemetalsupport2fline_glow.tga
		blendFunc add
		rgbGen wave sin .5 .5 0 1
	}
}
